﻿@charset "utf-8";
/* CSS Document */

body {word-break: break-word;}

.clear{ clear: both; height:0px;}
.border_none{ border: none !important;}
.border_right_none{ border-right: none !important;}
.border_left_none{ border-left: none !important;}
.bg_none{ background-image: none !important;}
.align_left{ float: left !important;}
.align_right{ float: right !important;}
.padding_right_0{ padding-right: 0px !important;}
.margin_right_0{ margin-right: 0px !important;}

body{font-family: Arial, Helvetica, sans-serif; font-size: 12px; background:url(../images/body_bg.png) repeat; }

.pattern_bg{ background:url(../images/body_pattern_bg.png) no-repeat center 100px; width:100%;}
#container{ margin:0 auto; background:url(../images/container_bg.png) repeat-y center; width:1000px; margin-top: 0px;}
#main{ margin:0 auto; width:944px; border-bottom:9px solid #695d51; padding:0 28px; padding-top:212px; }


.header_container { background: #fff url(../images/body_bg.png) repeat-x top left; position:fixed; width: 999px; top:0px; z-index:100; padding:21px 0px 0 0px; margin-left:-28px;}
.header{  background:#fff; padding:0 28px 0 28px; border-top:6px solid #288713; position: relative;;}
.header.header_fix { border:6px solid white; padding: 0 22px 0 22px;}
.header.header_fix .ddsmoothmenu { margin-bottom:0;}
.header.header_fix h1 { padding-top: 0px; margin: 13px 0 0 0;}


/* CSS Hack IE 9 Only */
.header.header_fix h1 {margin:0\9; margin:0\8;}

.header h1{ padding:0px 0 0 0; margin:-4px 0 0 0; float:left; -webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out; -ms-transition:all .4s ease-in-out;}

/* CSS Hack IE 9 Only */
.header h1 {margin:0\9; margin:0\8;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .header.header_fix h1 { padding-top: 0px !important; margin: 13px 0 0 0 !important;}
}

.header_right{float:right; padding:0 0 0 0; width:629px;}

.header_fix_top { padding:13px 0 0 315px; width:100%;}
.header_fix_top .links{ padding:0; float:left; line-height:16px}
.header_fix_top .links li a:hover{ color:#b53934;}

.header_fix_top .links li{ list-style:none; float:left; padding:0 18px}
.header_fix_top .links li a{ text-decoration:none; color:#223d64}
.header_fix_top .links li a{ text-decoration:none; color:#223d64}
.header_fix_top .links li a:hover{ color:#b53934;}

.header_fix_top .social_icons{ float:left; width: 104px; padding-left: 15px;}
.header_fix_top .social_icons li{ float:left; padding:0 0 0 10px}
.header_fix_top .social_icons li a { opacity:1;}
.header_fix_top .social_icons li a:hover { opacity:0.75;}

.header_right a.newsletter_button{ float:right; background:url(../images/subscribe_newsetter.png) repeat; width:193px; height:30px; display:block; margin:15px 0 8px 0; text-indent:-9999px;}
.header_right a.newsletter_button:hover {background:url(../images/subscribe_newsetter-hover.png) repeat; width:193px; height:30px; z-index:10;}

.header .search{overflow:hidden; background:url(../images/seach_field.png) no-repeat; width:193px; height:30px; float:right; margin-bottom:10px}
.header .search input[type='text']{ width:127px; height:25px; line-height:25px; margin:0 3px 0 34px; border:none; background:none; color:#fff; float:left; font-style:italic}
.header .search input[type='submit']{ background:url(../images/go_button.png) no-repeat; width:24px; height:24px; cursor:pointer; border:none; margin:3px 0px 0 0; display: inline; font-size: 0px; text-indent: -9999px; line-height: 0px;}



.banner{ padding:14px 0 8px 0; margin-top: -20px;}
#slider{ float:left; margin:0 0 0 -7px; background: url(../images/slider-bg.png) no-repeat; width: 711px; height: 337px; padding: 7px 0 0 7px;}
.slideshow{ position: relative; height: 337px;}
.slideshow li { display: none; height: 330px; position: relative; }
.slideshow li a img { height: 330px; position: relative; }
.slideshow #nav{ z-index: 50; position: absolute; height: 20px; top: 17px; right: 9px; background: #e6e6e6; padding: 0 7px 0 1px;}
.slideshow #nav a{ display: block; background: url(../images/slider-nav-img.png) no-repeat; float: left; width: 10px; height: 10px; text-decoration: none; margin: 5px 0 0 5px; text-indent: -9999px;}
.slideshow #nav a:hover, .slideshow #nav a.activeSlide{background: url(../images/slider-nav-hover.png) no-repeat;}
.myBoxList{ position: absolute; bottom: 0px; left: 0px; width: 670px; padding: 15px 0 0 30px; height: 80px; color:#fff;  line-height:23px; background: url(../images/caption-bg.png) no-repeat;}
.myBoxList h2 { padding:0 0 8px 0; font-size:24px; color:#fff; font-family: 'Swis721LtExBTLight'; font-weight: normal; }
.myBoxList h2 a {font-size:34px; color:#fff; text-decoration:none; }
.myBoxList p { font: normal 12px Arial, Helvetica, sans-serif, Times, serif; color:#fff; line-height: 18px;}
.myBoxList a { width:39px; height:13px; background:url(../images/more-btnbg.png) no-repeat; font-size: 10px; color:#fff; text-transform:uppercase; text-decoration:none; text-align:center; display:inline-block; padding:0; line-height: 14px;}



.banner_right{ float:right; width: 220px;}
.banner .market_segments{ width:220px; float:left; margin:0; padding: 7px 0 0 0; border: none;}
.banner .market_segments h2{ background:url(../images/market_header_bg.png) repeat-x; height:38px; width:208px; font-family:'AllerBold'; font-weight: normal; font-size:20px; color:#fff; text-transform:uppercase; line-height:38px; padding:0 0 0 12px}
.banner .market_segments .inner_content{ width:200px; float:left; background:#e4ddc0; padding:6px 10px 5px 10px; height:282px;}
.banner .market_segments .inner_content p{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#3e3e3e; font-style:italic; line-height:18px;}
.short_content{height: 50px; padding: 5px 0;}
.height_50{ height: 50px;}
.banner .market_segments .inner_content ul{ list-style:none; padding:0 0 0 0;}
.banner .market_segments .inner_content ul li{padding: 0; background:url(../images/market_segment_li.png) no-repeat; width:190px; font-family:'AllerRegular'; font-weight: normal; font-size:13px; color:#223d64;  line-height:28px; padding-left:10px; display: block;  margin: 0; padding-bottom: 2px;}
.banner .market_segments .inner_content ul li a:hover { color:#b53934;}
.banner .market_segments .inner_content ul li a{ color:#223d64; text-decoration:none; display:inline; text-transform:uppercase; height: 28px;}




.home_middle{ height:120px; background:#bfbfbf; border-top:5px solid #999999; border-bottom:5px solid #999999; width:972px; margin:0px 0 0 -27px; padding: 17px 0 0 25px; }
.home_middle .box{ background: url(../images/box-bg.png) no-repeat; padding: 2px 2px 2px; width: 179px; height: 96px; float: left; margin-right: 8px;}
.home_middle .box a{ text-decoration: none; width:179px; height: 96px; display: block; overflow: hidden;}
.home_middle .box a:hover{ background: url(../images/overlay-img.png);}
.home_middle .box h2{background: #695d51; font-family:'AllerRegular'; margin-top: 13px; font-weight: normal; font-size:13px; color:#fff; text-transform:uppercase; display: block; padding: 4px 0 4px 15px; margin-bottom: 5px;}
.home_middle .box p{ float: left; width: 105px; padding-left: 15px; line-height: 15px; color: #1c1c1c; font-size: 11px; }
.home_middle .box img{ float: right; margin: 0 10px 0 0;}
.home_middle .box .orange_bg{ background-color: #d8940d;}
.home_middle .box .red_bg{background-color: #9f3935;}
.home_middle .box .green_bg{background-color: #288713;}
.home_middle .box .blue_bg{background-color: #223d64;}


.latest_news{ width: 414px; padding: 12px; margin: 10px 0 13px 10px; background: #f2eee0;}
.latest_news h2{ font-family:'AllerRegular'; font-weight: normal; padding: 8px 0 4px 0; color: #223d64; font-size: 14px; text-transform:uppercase;}
.latest_news h2 a{ text-decoration: none; color: #1e4e86;}
.latest_news p{ line-height: 18px; color: #4b4b4b; font-size: 11px;}
.latest_news .meta{ font-size: 9px; color: #919191;}

#content{ padding-bottom: 15px;}
.home_content{ float: left; width: 470px; margin-top: 15px;}
.home_content h2{ color: #223d64; font-family:'AllerRegular'; font-weight: normal; font-size: 24px; text-transform: uppercase; padding-bottom: 10px;}
.home_content p{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #4b4b4b; }

#footer ul{ float: right;}
#footer ul li{ float: left; margin: 0 0 0 25px;}
#footer ul li a{ color: #fff; font-size: 10px; text-decoration: none;}
#footer p{ float: left; font-size: 10px; color: #919191; line-height: 18px;}

.breadcrumb{ padding:0; background:#e4ddc0; margin-bottom:22px; color:#213d66; font-size:10px; height:23px;}
.breadcrumb a{ background:#96917b url(../images/breadcrumb-back.jpg) no-repeat right; padding:6px 16px 6px 11px; color:#fff; text-decoration:none; display:block; float:left; }
.breadcrumb .even{ background:#e4ddc0 url(../images/breadcrumb_arrow.jpg) no-repeat right; padding:6px 16px 6px 11px; color:#213d66; text-decoration:none; display:block; float:left;  }
.breadcrumb span { display:block; padding:6px 16px 6px 11px; float:left; color:#fff; background: #96917b url(../images/breadcrumb-back.jpg) no-repeat right;}
.breadcrumb span.even{background:#e4ddc0; color:#213d66;}

.sidebar{ float:left; width:270px; margin-right:29px; margin-bottom: 20px;}
.blog_sidebar{ float:left; width:100%; margin-right:0px!important;}
.sidebar h2{ background:#696254; height:30px; line-height:30px; font-family:'AllerBold'; font-weight: normal; font-size:16px; color:#fff; text-transform:uppercase; padding:0 0 0 11px}
.sidebar ul{ list-style:none; margin:0 0 22px 0}
.sidebar ul li{  background:#b9b398;  font-family:'AllerBold'; color:#fff; font-size:13px; border-bottom:1px solid #696254; line-height:29px; }
.sidebar ul li ul{ list-style:none; margin:0 0 0px 0; background: #CBD0D9}
.sidebar ul li ul li ul{padding:0 0 0 10px;}
.sidebar ul li a{ color:#fff; text-decoration:none; padding:0 0 0 11px; display:block}
.sidebar ul li ul li{ list-style:none; background:#cbd0d9; font-family:'AllerRegular'; font-weight: normal; color:#fff; font-size:11px; border-bottom:1px solid #696254; line-height:29px; padding:0 0 0 0px}
.sidebar ul li ul li a{ color:#223d64; text-decoration:none; padding:0 0 0 22px;}

.notactive {font-weight:normal!imporant; font-family:'AllerRegular'!important}

.blog_sidebar ul li.active {background: #1e3f6f}

.sidebar ul.subnav li:hover, .sidebar ul.subnav li.active{ background:#1e3f6f;}
.sidebar ul.subnav li li:hover a, .sidebar ul.subnav li ul li.active a{ background:#cbd0d9; font-family:'AllerBold'; font-weight: normal;}

.blog_sidebar ul li{ font-family:'AllerRegular'; font-weight: normal;}

.page_content, #blog_content{ float:left; width:641px; color:#4b4b4b; }
.page_content h2, #blog_content h2, #full_width_page h2{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:24px; font-weight:normal; text-transform:uppercase}
.page_content p, #full_width_page p{ line-height:18px; color:#4b4b4b; padding:13px 0 }
.page_content ul{ list-style:none; padding:0 0 13px 0px; margin-left:18px; line-height:14px;}
.page_content ul li{ padding:13px 0 6px 9px ; background:url(../images/page_content_li.png) no-repeat left; background-position: 0 19px; line-height:17px;}

.page_content ol{ list-style:none; padding:0 0 13px 0px; margin-left:35px}
.page_content ol li{ padding:5px 0 5px 0px; list-style:decimal;}

.page_content ul li ol li {background: none }

.page_content ol li ul li {background: none}


#blog_content{ width: 696px;}
.blog_post{ background:#f1eedf; padding:10px; margin:16px 0}
.post_img{ float:left; width:165px; margin:0 17px 0 0;overflow: hidden;}


.search_content{ float:left;}
.search_content h3{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:14px; font-weight:normal; }
.search_content h3 a{ color:#223d64; text-decoration:none}

.blog_content{ /*float:left; width:490px;*/ }
.blog_content h3{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:14px; font-weight:normal; }
.blog_content h3 a{ color:#223d64; text-decoration:none}
.meta{ font-size:9px; padding:7px 0 0 0;}
.meta a{ color:#a53935; text-decoration:none}
.meta .comment{ background:url(../images/comment-img.png) no-repeat 0 2px; padding:0 0 0 15px; margin-left:3px}
.meta a.comment { color:#223d64!important}
.blog_post p{ padding:5px 0 ;line-height:18px; color:#4b4b4b;}
.post_bottom_links{ float:right}
.post_bottom_links a{ float: left; margin-left: 10px;}
.blog_content a.blog_read_more{ float:left; padding-top:7px;}

.pagination{ padding:0}
.pagination a{ background:url(../images/pagi-a-bg.png) no-repeat; float:left; width:18px; padding:4px 0; text-align:center; color:#000; color:#30496e; font-size:10px; text-decoration:none; font-family:'AllerBold'; margin:0 2px}
.pagination a:hover{ background:url(../images/pagi-a-hover.png) no-repeat; color:#fff}
.pagination span{ float:left}
.pagination .pagi_pre, .pagination .pagi_pre:hover{ background:url(../images/pagi-pre-bg.png) no-repeat; width:18px; height:18px; text-indent:-999999px}
.pagination .pagi_next, .pagination .pagi_next:hover{ background:url(../images/pagi-next-bg.png) no-repeat; width:18px; height:18px; text-indent:-999999px}

.single_post h3{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:24px; font-weight:normal; text-transform:none; padding:4px 0 13px 0}
.single_post .meta{ float: left; padding:0}
.single_post .meta a{ color: #223d64;}
.single_post .single_post_img{ margin:14px 0}
.single_post p{ line-height:18px; color:#4b4b4b; padding:13px 0 }


/*contact us*/

.contact_form{ padding:22px 0 0 0}
.contact_form label{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#303030; float:left; width:70px; margin:10px 0; padding-top:8px;}
.contact_form .input_bg { background:url(../images/contact_text_field.png) no-repeat; width:450px; height:30px; float:left; margin:5px 0}
.contact_form .input_bg input[type='text']{ width:277px; height:19px; padding:6px 11px 6px 11px; background:none; border:none; color:#303030; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.contact_form .textarea_bg { background:url(../images/contact_textarea.png) no-repeat; width:595px; height:191px; float:left; margin:5px 0}
.contact_form .textarea_bg textarea{ width:571px; height:169px; padding:11px 11px; background:none; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#303030}
.contact_form input[type='submit']{ background:url(../images/submit_button.png) no-repeat; width:95px; height:30px; display:block; font-size:0; text-indent:-99999px; line-height:0; border:0; cursor:pointer; margin: 5px 0 0 65px;}
.contact_form h2{ margin-bottom: 15px;}
.discussion { margin:15px 0; border-bottom:1px dotted #000; padding:0 0 15px 0}
.discussion .user_img, .latest_discussion .user_img, #full_discussion .user_img, #add_comment .user_img { float:left; border:1px solid #eeeeee; padding:5px; width:80px;}
.discussion .start_discussion{ float:left; background:url(../images/discussion-bg.png) no-repeat top; width:568px; height:86px; margin-left:6px; padding:0 0 0 30px}
.discussion .start_discussion h3{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:16px; padding:10px 0}
.discussion .start_discussion .input_bg{ background:url(../images/discussion_input_bg.png) no-repeat; height:30px; width:558px;}
.discussion .start_discussion .input_bg input[type='text']{ width:531px; color:#919191; padding:8px 12px 8px 12px; background:none; border:none; font-size:11px;}
.discussion .left_links{ float:left; padding:13px 0 0 0}
.discussion .left_links a{font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:13px; text-decoration:none; background:url(../images/red-down-arrow.png) no-repeat right; padding:0 10px 0 0; text-transform:uppercase; margin:0 10px 0 0}

.discussion .left_links img.a{ background:none}

.discussion .right_links{ float:right;  padding:13px 0 0 0}
.discussion .right_links a{font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:13px; text-decoration:none; background:url(../images/red-down-arrow.png) no-repeat right; padding:0 10px 0 0px; text-transform:uppercase; margin:0 0px}

.latest_discussion { margin:15px 0; border-bottom:1px dotted #000; padding:0 0 15px 0}
.latest_discussion .discussion_content{ padding:0 0 0 14px; float:left; width:588px}
.latest_discussion .discussion_content h3{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:14px; padding:0px 0 5px 0; overflow:hidden}
.latest_discussion .discussion_content h3 a{ text-decoration:none; color:#223d64;}
.latest_discussion .discussion_content p{ line-height:18px;}
.latest_discussion .like { font-family:Arial, Helvetica, sans-serif; font-size:9px; text-decoration:none; color:#223d64; background:url(../images/like-img.png) no-repeat left; padding:5px 0 0 12px}
.latest_discussion .comment{ font-family:Arial, Helvetica, sans-serif; font-size:9px; text-decoration:none; color:#223d64; background:url(../images/comment-img.png) no-repeat left; padding:0 0 0 12px}
.latest_discussion .follow{ font-family:Arial, Helvetica, sans-serif; font-size:9px; text-decoration:none; color:#223d64; background:url(../images/star-img.png) no-repeat left; padding:0 0 0 12px}
.latest_discussion .more{ font-family:Arial, Helvetica, sans-serif; font-size:9px; text-decoration:none; color:#223d64; background:url(../images/red-down-arrow.png) no-repeat right; padding:0 12px 0 0px}

.latest_discussion ul{ list-style:none; padding:5px 0 0 0; float:left}
.latest_discussion ul li{ float:left; padding:0 4px;}
.latest_discussion .btn_see_more{ float:right}

.user{ float:left; width:96px;}
.user a{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#223d64; padding:5px 0 0 0; float:left; text-align:center; width:96px; text-decoration:none }


.discussion .about_discussion{ background:url(../images/discussion-bg.png) repeat-y; width:550px; float:left; margin:0 0 0 0px; padding:16px 25px 16px 25px}

.discussion .about_discussion h3{ background:url(../images/discussion-img.png) no-repeat left; font-family:'AllerRegular'; font-weight: normal; color:#393939; font-size:16px; padding:0 0 0 16px}
.discussion .about_discussion p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3e3e3e; line-height:18px; padding:3px 0 3px 20px}
.discussion .discussion_bottom_link{ background:url(../images/discussion_bottom_link-bg.png) no-repeat; width:350px; height:30px; margin:10px 0 0 0;}
.discussion .about_discussion .meta{ padding:0 0 0 20px}
.discussion .discussion_bottom_link ul{ list-style:none}
.discussion .discussion_bottom_link ul li{ padding:0; color:#fff; float:left; line-height:30px; padding:0 30px; font-family:'AllerRegular'; font-weight: normal; font-size:11px; background:url(../images/discussion_sep.png) no-repeat right}
.discussion .discussion_bottom_link ul li a{ color:#fff; text-decoration:none;}


.discussion_bottom_link .like { font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#223d64; background:url(../images/like-img2.png) no-repeat left; padding:2px 0px 0 13px}
.discussion_bottom_link .comment{ font-family:Arial, Helvetica, sans-serif;  text-decoration:none; color:#223d64; background:url(../images/comment-img2.png) no-repeat left; padding:0 0 0 13px}
.discussion_bottom_link .follow{ font-family:Arial, Helvetica, sans-serif;  text-decoration:none; color:#223d64; background:url(../images/follow.png) no-repeat left; padding:2px 0 0 13px}
.discussion_bottom_link .mark{ font-family:Arial, Helvetica, sans-serif;  text-decoration:none; color:#223d64; background:url(../images/mark-img2.png) no-repeat left; padding:0 0 0 13px}
.discussion_bottom_link .more{ font-family:Arial, Helvetica, sans-serif; text-decoration:none; color:#223d64; background:url(../images/more.png) no-repeat left; padding:0 0px 0 13px}


#full_discussion{ margin:-15px 0 20px 0;  padding:0 0 0 20px; width:696px; }
#full_discussion .full_discussion{ float:left; background:url(../images/full_discussions_bg.jpg) no-repeat; width:527px; padding:11px 20px 11px 30px; margin-left:6px}
#full_discussion .full_discussion h3{font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:14px;}
#full_discussion .full_discussion p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3e3e3e; line-height:18px; padding:3px 0 3px 0}
#full_discussion .full_discussion .meta{ padding:0; float:left}
#full_discussion .full_discussion a.btn_see_more{ padding:0; float:right}
#full_discussion ul li{ padding-bottom: 15px; min-height:83px; padding-left: 0; background: none;}
#full_discussion ul li li{ padding-left: 18px;}
#full_discussion ul li ul{ padding-top: 15px; display: block; list-style: none;}
#full_discussion ul li li .full_discussion{ width: 530px}



#add_comment{ padding:25px 0 0 15px; margin-top:40px;}
#add_comment .add_comment {float:left; width:558px; padding:0px 20px 11px 25px}
#add_comment .add_comment h3{font-family:'AllerRegular'; font-weight: normal; color:#393939; font-size:16px; text-transform:uppercase}
#add_comment .add_comment .input_bg{ background:url(../images/add_comment_input_bg.jpg) no-repeat; width:420px; height:30px; margin:10px 0; float:left}
#add_comment .add_comment .input_bg input[type='text']{ width:380px; padding:7px 19px; background:none; border:none; font-size:11px; color:#919191}
#add_comment .add_comment input[type='submit']{ background:url(../images/btn-comment.png) no-repeat; width:129px; border:0; height:30px; text-indent:-9999px; line-height:0; display:block; font-size:0px; margin:10px 0 0 9px; float:left; cursor: pointer;}
#add_comment .add_comment label{ padding:0 0 0 5px; color:#3e3e3e}

.market_left{ float: left; width: 460px; margin: 0 20px 0 0;}
.market_right{float: left; width: 460px;}
.market_left .box, .market_right .box, .resource_box{ /*width: 460px;*/ background: #e4ddc0; margin-top: 20px; padding-bottom: 15px;}
.market_left .box h3, .market_right .box h3, .resource_box h3 { background: url(../images/box-top-bg.jpg) repeat-x; display: block; /*width: 447px;*/ height: 26px; font-family:'AllerBold'; font-weight: normal; font-size:16px; color:#fff; text-transform:uppercase; padding: 10px 0 0 13px;}
#full_width_page .market_left .box p, #full_width_page .resource_box p{ line-height: 18px; color: #3e3e3e; padding: 8px 15px 10px 13px;}
.btn_green{  background: url(../images/btn_green.png) no-repeat; width: 193px; height: 21px; padding-top:9px; text-align: center; display: block; font-family:'AllerBold'; font-weight: normal; font-size:12px; color:#fff; text-transform:uppercase; text-decoration: none; margin: 0  auto; }

.related_video, .box_post{  background: #f2eee0; width: 426px; padding: 8px 7px; margin: 8px 0 0 10px;}
.video_img{ width: 60px; float: left; background:url(../images/shadow_bg.png) no-repeat; width:56px; height:65px; padding:4px 0 0 4px}
.video_info{ width: 360px; float: left; padding:0 0 0 6px}
.video_info h4 a, .box_post h4 a{ font-family:'AllerRegular'; font-weight: normal; font-size:14px; color:#223d64; padding-top: 5px; display: block; text-decoration: none; text-transform: uppercase;}
.video_info a{ font-size: 9px; text-decoration: none; color: #b13934;}
.video_info .meta{ color: #645e51; font-size: 9px; padding-top: 6px; padding-bottom: 7px;}
.video_info .meta a{ color: #213d66;}
.video_info h4 a{ text-transform: none;}


.box_post .meta{ color: #919191; padding-bottom: 5px;}
#full_width_page .box_post p{ font-size: 11px; color: #4b4b4b; padding: 3px 0 0 0;}
.btn_viewall{ float: right; margin: -1px 10px 0 0; display: block; width: 61px; height: 17px; *margin-top: -17px;}
.resource_box{float: left; width:100%}
.orange h3{ background: url(../images/orange-bg.jpg) repeat-x;}
.red h3{ background: url(../images/red-bg.jpg) repeat-x;}
.green h3{ background: url(../images/green-bg.jpg) repeat-x;}
.blue h3{ background: url(../images/blue-bg.jpg) repeat-x;}
.yellow h3{ background: url(../images/yellow-bg.jpg) repeat-x;}

#scrollbar{ background: #e4ddc0; height: 355px; padding: 10px  10px 10px 0;}
#scrollbar .viewport{height:355px;overflow:hidden;position:relative;width:275px;}
#scrollbar .overview{left:0;list-style:none outside none;position:absolute;top:0;margin:0;padding:0;}
#scrollbar .scrollbar{background:url(../images/bg-scrollbar-track-y.png) no-repeat;float:right;position:relative;width:12px; padding-top: 2px;}
#scrollbar .track{background:url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;height:100%;position:relative;width:12px;}
#scrollbar .thumb{background:url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;cursor:pointer;height:20px;left:-5px;overflow:hidden;position:absolute;top:0px;width:22px;}
#scrollbar .thumb .end{background:url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;height:10px;overflow:hidden;width:22px;}

#scrollbar .viewport li{ background: #f2eee0; padding:6px; margin: 0 0 8px 10px; width:246px;}
#scrollbar .viewport li:hover,#scrollbar .viewport li.active{ background: #dbd6c4;}
#scrollbar .viewport li .video_info{ width:180px; float: left; padding:0 0 0 6px}
#scrollbar .viewport li span{ color:#919191; font-size:9px;}
#scrollbar .viewport li a{ font-family:'AllerRegular'; font-weight: normal; font-size:14px; color:#223d64; padding-top: 5px; display: block; text-decoration: none; padding-bottom:5px}
#scrollbar .viewport li .video_img{ float: left; background:url(../images/shadow_bg.png) no-repeat; width:56px; height:54px; padding:4px 0 0 4px}



.market_segments_top{ padding:0 0 35px 0;}
.market_segments_top .market_segments_left{ float:left; min-height:267px; width:282px;  background:#e4ddc0; padding:25px 17px 0 24px}
.market_segments_top .market_segments_right{ float:left; }

.market_segments{ width:458px; float:left; border-bottom:1px dotted #000; margin:5px 13px 5px 0; padding:0 0 5px 0}
.market_segments .segments_img{ float:left; background:url(../images/shadow_bg2.png) no-repeat; width:114x; height:77px; padding:7px 0 0 7px}
.market_segments .segments_info{ float:left; width:339px; padding:8px 0 0 10px}
.market_segments .segments_info h4 a{font-family:'AllerRegular'; font-weight: normal; font-size:14px; color:#223d64; text-decoration:none;}
.market_segments .segments_info p{ line-height:16px; padding:5px 0!important}
.market_segments .segments_info a{ font-family:Arial, Helvetica, sans-serif; font-size:9px; color:#b13934; text-decoration:none}

.asctv_content{ padding:0}
.asctv_content .single_post h3{ float:left; font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:24px; font-weight:normal; text-transform:none; padding:24px 0 13px 0; }
.asctv_content .single_post .meta{ float:none; padding:0}


#comments ul li{  background:#f1eedf; padding:8px 8px 15px 8px; margin:15px 0 0 0;}
.blog_inner .post_img{ float: left; background:url(../images/shadow_bg.png) no-repeat; width:56px;  padding:4px 0 0 4px; margin:0 5px 0 0}
.blog_inner a.blog_inner_rep{ padding:5px 0 0 0; width:56px; text-align:center; float:left}
.blog_inner h3{font-family:'AllerRegular'; font-weight: normal; font-size:14px; color:#223d64; text-decoration:none; padding:0 0 0 0; float:left}
.blog_inner p{ padding:0}
.blog_inner .meta{ padding:3px 0 0 5px; float:left; font-size: 9px; color: #919191;}
.blog_inner .blog_content{ float:left; width:595px;}



.post_comment h2{ font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:20px; font-weight:normal; text-transform:uppercase; padding:0 0 20px 0}


.videobox{ padding:20px 0 15px 0}
.videobox .video_player{ float:left}
.asctv_listing{ float:left; width:166px; margin-left:19px; padding:0 0 10px 0}
.asctv_listing h3{ font-size:14px; color:#223d64; font-family:'AllerRegular'; font-weight:normal; padding:5px 0; line-height:18px}
.asctv_listing h3 a{ color:#223d64; text-decoration:none;}
.asctv_listing .editor{ font-size:9px; padding:0 0 5px 0}
.asctv_listing .editor a{ color:#213d66; font-size:9px; text-decoration:none}
.asctv_listing span{ font-size:9px; color:#919191;}

.bottom_row{ background:#c2bb9d; width:100%; padding:7px 0; float:left}
.bottom_row .viewall_button{ float:right; padding:0 10px}

#comments h2, .contact_form h3{ font-size: 20px; text-transform: uppercase; margin-bottom: 15px; color: #223d64;  font-family:'AllerRegular'; font-weight:normal; margin-top:20px;}
#full_width_page #comments p{ color: #3e3e3e; padding: 3px 0 0 0;}

.contact_form.post{ padding-top: 0; }
.contact_form.post input[type='submit']{ background:url(../images/btn-comment.png) no-repeat; width:129px; height:30px; margin-top:20px}
.font_size_38{ font-size: 38px !important;}
.asctv_content h3{ padding-top: 15px !important; }
.asctv_content .post_bottom_links{ margin-top: 20px;}


.asctv_content .blog_inner .blog_content{ float:left; width:850px;}
.asctv_content #comments ul li ul li { padding: 0;}
.asctv_content #comments ul li ul li .blog_inner{ margin-left: 25px; background:#e7e0c6;padding:8px; width: 870px;}
.asctv_content #comments ul li ul li .blog_inner .blog_content{ width: 800px; }
.asctv_content .blog_inner .blog_content h3{ padding-top: 0px !important;}
.height38 { height:38px;}


table {
 font-family:"AllerRegular";
 font-size:12px;
 line-height:17px;
 text-align:left;
 border-collapse:collapse;
 margin:20px;
}
th {
 font-size:14px;
 font-weight:normal;
 color:#223D64;
 padding:12px 15px;
}
td {

 padding:10px 15px;
}

.tweetbox { padding:10px 0 0 25px; margin: 0 0 0 -27px; width: 973px; height:48px; background:#f2eee0; border-bottom:solid 1px #cec8ae;}
.tweetbox .post h2 { font-family:'AllerRegular'; font-size:13px; font-weight:normal; color:#223d64; }
.tweetbox .post .tweet_bird { float:left; margin-right:10px; }
.tweetbox .post { font:normal 11px Arial, Helvetica, sans-serif; color:#4b4b4b; line-height:18px; }
.tweetbox .post a { color:#298314; text-decoration:none; }

.durability{ padding:10px 0; width:100%; float:left }
.durability .img{ float:left; padding:0 10px 0 0}
.durability .durability_con{ float:left;}
.durability .durability_con .market_txt{ float:left; width:100%; padding:5px 0}
.durability .durability_con .market_txt span{ color:#4e8b22}

.sfContentBlock  img {padding: 5px 5px 5px 5px}


.newsletter_create_account input[type='submit'], .newsletter_signin input[type=submit], #MainContent_MainArea2_C001_ctl00_ctl00_C015{ background:url(../images/submit_button.png) no-repeat; width:95px; height:30px; display:block; font-size:0; text-indent:-99999px; line-height:0; border:0; cursor:pointer; margin: 5px 0 0 65px;}
.newsletter_create_account label, .newsletter_signin label{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#303030; float:left; width:70px; margin:5px 0; padding-top:8px;}
.newsletter_signin label{width: 100px;}
.newsletter_create_account label{width: 125px;}
.newsletter_create_account .input_bg, .newsletter_signin .input_bg, #market_segments .input_bg, #market_segments .input_bg{ background:url(../images/contact_text_field.png) no-repeat; width:300px; height:30px; float:left; margin:5px 0}
.sfsearchTxt.k-input { border: 1px solid black; border-radius:25px; color: #303030; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5em; padding: 5px 10px; width:300px; }
.newsletter_create_account .input_bg input[type='text'], .newsletter_signin input[type='text'], .newsletter_create_account input[type='password'], #market_segments .input_bg input[type='text']{ width:277px; height:19px; padding:6px 11px 6px 11px; background:none; border:none; color:#303030; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.newsletter_signin input[type=submit]{ margin-left: 100px;}
.newsletter_create_account input[type=submit]{ margin-left: 115px;}
.newsletter_create_account span{ float: left; margin: 12px 0 0 8px;}




#MainContent_MainArea2_C004_pnlQuestionnaireWizard table{ margin: 0px;}
#MainContent_MainArea2_C004_pnlQuestionnaireWizard td{ padding: 0px; font-size: 12px; border: none; font-family: Arial, Helvetica, sans-serif; line-height: 18px;}
#MainContent_MainArea2_C004_pnlQuestionnaireWizard td select{ width: 180px;}

#MainContent_MainArea2_C004_pnlQuestionnaireWizard td a{color:#223d64; display: block; margin-top: 8px;}

#MainContent_MainArea2_C004_wizQuestionnaire_divUserResponses table{ width: 350px;}
#MainContent_MainArea2_C004_wizQuestionnaire_divUserResponses td{ padding: 5px 5px 5px 5px; border: 1px  solid #ccc;}

.companies_member_directory tr{ padding: 5px 5px 5px 5px; border: 1px  solid #ccc;}
.companies_member_directory tr td{ border-top: none;}
.companies_member_directory td a{color:#223d64; display: block; text-decoration: none;}
.companies_member_directory td a:hover, .companies_links a:hover{ text-decoration: underline;}

td.heading{font-family:'AllerRegular'; font-weight: normal; color:#fff; background: #696254; text-transform: uppercase;font-size:9px;}
.companies_links { margin-left: 15px;}
.companies_links a{color:#223d64; display: inline-block; text-decoration: none; margin-bottom: 8px;}

.sidebar ul.subnav li:hover, .sidebar ul.subnav li.active{ background:#1e3f6f;}
.sidebar ul.subnav li li:hover a, .sidebar ul.subnav li ul li.active a{ background:#cbd0d9; font-family:'AllerBold'; font-weight: normal;}


.vendor_select_tool{ margin: 0 0 20px 0; width: 645px;}
.vendor_select_tool tr{ border: 1px  solid #ccc;}
.vendor_select_tool tr td{ margin: 0px; border-top: none; text-align: left; padding: 7px; border: 1px  solid #ccc;}
.vendor_select_tool .vertical{ -moz-transform: none;}

.vendor_select_tool_left{ margin-top: 5px;}
.vendor_select_tool_left h3{font-family:'AllerRegular'; font-weight: normal; color:#223d64; font-size:16px; font-weight:normal; text-transform: uppercase;}
.vendor_select_tool_left a{color:#223d64;}

.sfTxt{ border: 1px solid #c3c3c3; background: #f0f0f0; font-size: 12px; color: #303030; padding: 3px 5px; width: 250px;}
div.sfTxtLbl{margin: 15px 0 5px 0; display: block;}
label.sfTxtLbl{margin: 15px 0 5px 0; display: block;}
.sfExample{ color: gray; line-height: 16px; font-style:italic}
.sfError{ color: red; padding: 3px 0; }

.tech_tool_wizard{ width: 645px;}
.tech_tool_wizard tr{ border: 1px solid #ccc; }
.tech_tool_wizard tr td{ padding: 5px !important;}
.tech_tool_wizard tr td table tr{ border: none;}
.tech_tool_wizard tr td td{ padding:0;}

.tech_tool_wizard a{ margin-top: 5px !important;}

.newsletter_indent { padding-left:15px; }


#MainContent_MainArea2_C004_wizQuestionnaire_StepNavigationTemplateContainerID_CancelButton,
#MainContent_MainArea2_C004_wizQuestionnaire_StepNavigationTemplateContainerID_StepPreviousButton,
#MainContent_MainArea2_C004_wizQuestionnaire_StepNavigationTemplateContainerID_StepNextButton,
#MainContent_MainArea2_C004_wizQuestionnaire_btnCreatePDFTop,
#MainContent_MainArea2_C004_wizQuestionnaire_btnPrintReport,
#MainContent_MainArea2_C004_wizQuestionnaire_btnReviewAnswers,
#MainContent_MainArea2_C004_wizQuestionnaire_btnReviewAnswersTop,
#MainContent_MainArea2_C004_wizQuestionnaire_FinishNavigationTemplateContainerID_CancelButton,
#MainContent_MainArea2_C004_wizQuestionnaire_FinishNavigationTemplateContainerID_FinishCompleteButton,
#MainContent_MainArea2_C004_wizQuestionnaire_FinishNavigationTemplateContainerID_StepPreviousButton
{ width:130px; height:30px; text-align: center; border: none; font-family:'AllerRegular'; font-weight: normal; color:black; font-size:12px; font-weight:normal; text-transform: uppercase; cursor: pointer; color:white}

#MainContent_MainArea2_C001_ctl00_ctl00_C015{ margin-left: 0px;}

.DesignMode {overflow:hidden;}

.adhesives_sitemap ul li { line-height:24px; padding:0 0 0 10px; background: url("../images/page_content_li.png") no-repeat scroll 0 10px transparent;}
.adhesives_sitemap ul li a { color:#223D64; font-size: 14px; font-weight:bold;}
.adhesives_sitemap ul li ul li { padding:0 0 0 10px;}
.adhesives_sitemap ul li ul li a{ font-size: 12px; text-decoration: none; font-weight:normal;}
.adhesives_sitemap ul li a:hover {color:#b53934;}

.generic_button
{
    background: url(../images/btn_blank.png) no-repeat;
    width: 130px;
    height: 30px;
    text-align: center;
    border: none;
    font-family: 'AllerRegular';
    font-weight: normal;
    color: white;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    cursor: pointer;
}

.sfsearchSubmit
{
    background: url(../images/btn_blank.png) no-repeat;
    width: 130px;
    height: 30px;
    text-align: center;
    border: none;
    font-family: 'AllerRegular';
    font-weight: normal;
    color: white;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    cursor: pointer;
}

.more {font-weight:bold}

.linkedin_left {background-image: url(../images/discussion-bg.png); background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; margin-left: 10px; background-position: 50% 0%; background-repeat: no-repeat no-repeat; padding:5px 5px 5px 5px }

#full_width_page {width:100%!important; float:inherit}

.sfDropdownList select {background-color: whiteSmoke;width: 265px;height: 30px;border-color: gray;border-width: 1px;}

.asc_mini_resource a {
color: #223d64;
text-decoration: none;
font-size: 14px;
font-family: 'AllerRegular';
line-height: 15px;
}


.asc_mini_resource span {
line-height: 14px;
color: #4b4b4b;
font-size: 12px;
display: block;
margin-top: 5px;
}

.mini_resource_type {
display: inline!important;
}

.asc_mini_resource
{
    font-size: 11px;
    background: #f1eedf;
    padding: 5px;
    margin-top: 3px;
}

a.btn_red {
 background: url('../images/btn-left-red.png') no-repeat top left;
 display: block;
 float: left;
 line-height: 22px;
 height: 30px;
 padding-left: 15px;
 text-decoration: none;
 color: #fff;
 font-size: 12px;
 font-family: 'AllerBold';
}
a.btn_red span {
 background: transparent url('../images/btn-right-red.png') no-repeat top right;
 display: block;
 padding: 4px 11px 4px 0;
}
a.btn_red:hover { background-position: bottom left;}
a.btn_red:hover span { background-position: bottom right;}
a.btn_blue {
 background: url('../images/btn-left-blue.png') no-repeat top left;
 display: block;
 float: left;
 line-height: 22px;
 height: 30px;
 padding-left: 15px;
 text-decoration: none;
 color: #fff;
 font-size: 12px;
 font-family: 'AllerBold';
}
a.btn_blue span {
 background: transparent url('../images/btn-right-blue.png') no-repeat top right;
 display: block;
 padding: 4px 11px 4px 0;
}
a.btn_blue:hover { background-position: bottom left;}
a.btn_blue:hover span { background-position: bottom right;}

#full_width_page {

   min-height: 800px;
}

.resource_box .standart_aggregator_boxes {padding: 15px; border-bottom:1px dotted #000}
.resource_box .standart_aggregator_boxes a { color: #223D64; font-family: 'AllerRegular'; font-size: 14px;  font-weight: normal; padding-top: 5px; text-decoration: none; text-transform: none;}
.resource_box .standart_aggregator_boxes img {padding-top: 10px;vertical-align: text-bottom;}

.k-list-container {
    margin-top: 15px;
}

li.k-item {
    background: lightgray;
    border-bottom: 1px solid black;
    line-height: 1.5em;
    padding: 7px;
}

li.k-item:hover {
    background: #203d68;
    color: white;
    cursor: pointer;
}

.sf_pagerNumeric a {
    background: #203d68;
    color: white;
    display: inline-block;
    margin: 0 3px;
    padding: 10px;
}

.sf_pagerNumeric a:hover {
    background: gray;
}

.sf_pagerNumeric a.sf_PagerCurrent {
    background: gray;
    cursor: default;
    text-decoration: none;
}
